• Adam Jackson's avatar
    present: Require presentproto 1.2 · e39dc0f5
    Adam Jackson authored
    The PresentOptionSuboptimal support code is not optional (once you've
    enabled building Present at all), so require a protocol package version
    that defines what we need.
    
    Fixes: #821
    e39dc0f5
configure.ac 91 KB